_id: syLmLDQgeU4dfyos
_key: '!items!syLmLDQgeU4dfyos'
img: systems/pf1/icons/skills/affliction_12.jpg
name: Energy Composite Blast
system:
  abilityType: sp
  actions:
    - _id: cwmyjr1ycmp5a74r
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      attackBonus: min(@resources.classFeat_burn.value, floor(@class.level / 3))
      damage:
        parts:
          - formula: >-
              (2 * ceil(@class.level / 2))d6 + floor(@abilities.con.mod / 2) +
              min(@resources.classFeat_burn.value, floor(@class.level / 3)) * 2
            type:
              custom: ''
              values:
                - untyped
      duration:
        units: inst
      name: Use
      range:
        maxIncrements: '1'
        units: ft
        value: '30'
  associations:
    classes:
      - Kineticist
  crOffset: '0'
  description:
    value: >-
      <p>Composite blasts combine elements to form a new blast. When a
      kineticist gains a new element through expanded element, she gains access
      to all composite blasts for which she qualifies. Most composite blasts are
      either physical or energy blasts, like simple blasts. Physical composite
      blasts deal an amount of damage equal to 2d6+2 + the kineticist’s
      Constitution modifier, increasing by 2d6+2 for every 2 kineticist levels
      beyond 1st; energy composite blasts deal an amount of damage equal to 2d6
      + 1/2 the kineticist’s Constitution modifier, increasing by 2d6 for every
      2 kineticist levels beyond 1st.</p>
  subType: classFeat
type: feat

